ICSPHY(4)

NAME
icsphy - Driver for Integrated Circuit Systems ICS1890/1893 10/100 Ethernet PHYs

SYNOPSIS
icsphy* at mii? phy ?

DESCRIPTION
The icsphy driver supports the Integrated Circuit Systems ICS1890 and ICS1893 10/100 Ethernet PHYs. These PHYs are found on a variety of high-performance Ethernet interfaces.

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)